# MedicalCertificatePatientInfoFieldType enum

Type of the item of the patient info field

Inheritance
  - Object
  - Enum
  - MedicalCertificatePatientInfoFieldType

## Constructors

MedicalCertificatePatientInfoFieldType()
  const

## Values

InsuranceProvider → const MedicalCertificatePatientInfoFieldType
FirstName → const MedicalCertificatePatientInfoFieldType
LastName → const MedicalCertificatePatientInfoFieldType
AddressString1 → const MedicalCertificatePatientInfoFieldType
AddressString2 → const MedicalCertificatePatientInfoFieldType
Diagnose → const MedicalCertificatePatientInfoFieldType
HealthInsuranceNumber → const MedicalCertificatePatientInfoFieldType
InsuredPersonNumber → const MedicalCertificatePatientInfoFieldType
Status → const MedicalCertificatePatientInfoFieldType
PlaceOfOperationNumber → const MedicalCertificatePatientInfoFieldType
DoctorNumber → const MedicalCertificatePatientInfoFieldType
Undefined → const MedicalCertificatePatientInfoFieldType

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
index → int
  A numeric identifier for the enumerated value.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

values → const List<MedicalCertificatePatientInfoFieldType>
  A constant List of the values in this enum, in order of their declaration.